.ticket-border-color-grey{
    color:#DDDDDD;
}

.variable-border-color-grey{
    border-color:#DDDDDD;
}

.tb_va_top{
    vertical-align:top !important;
}

.login_box_shadow{
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.45);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.45);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.45);
}

#bg-login-01{
    background-color: #262B37;
    /* background: url("/global_assets/images/bg-login.jpg"); */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

@keyframes heartbeat
{
    0%
    {
        transform: scale( .75 );
    }
    20%
    {
        transform: scale( 1 );
    }
    40%
    {
        transform: scale( .75 );
    }
    60%
    {
        transform: scale( 1 );
    }
    80%
    {
        transform: scale( .75 );
    }
    100%
    {
        transform: scale( .75 );
    }
}

#yamao_heart
{
    animation: heartbeat 1s infinite;
}